<?xml version="1.0" encoding="utf-8"?>
<Namespace Name="Icons">
<ImageStyle Name="TabNorth">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="117,111,119,112"/>
</ImageStyle>
<ImageStyle Name="TabCenter">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="117,113,119,128"/>
</ImageStyle>
<ImageStyle Name="TabNorthWest">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="100,111,114,112"/>
</ImageStyle>
<ImageStyle Name="TabWest">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="100,113,114,128"/>
</ImageStyle>
<ImageStyle Name="TabNorthEast">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="123,111,136,112"/>
</ImageStyle>
<ImageStyle Name="TabEast">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="123,113,136,128"/>
</ImageStyle>
<ImageStyle Name="DefaultCursor">
<ImageFrame Name="f_0" Offset="4,1" Source="images/window_pieces01.dds" SourceRect="230,40,252,62"/>
</ImageStyle>
<ImageStyle Name="CursorResizeEW">
<ImageFrame Name="f_0" Offset="11,11" Source="images/window_pieces01.dds" SourceRect="40,220,62,242"/>
</ImageStyle>
<ImageStyle Name="CursorResizeNESW">
<ImageFrame Name="f_0" Offset="11,11" Source="images/window_pieces01.dds" SourceRect="10,220,32,242"/>
</ImageStyle>
<ImageStyle Name="CursorResizeNS">
<ImageFrame Name="f_0" Offset="11,11" Source="images/window_pieces01.dds" SourceRect="70,190,92,212"/>
</ImageStyle>
<ImageStyle Name="CursorResizeNWSE">
<ImageFrame Name="f_0" Offset="11,11" Source="images/window_pieces01.dds" SourceRect="40,190,62,212"/>
</ImageStyle>
<ImageStyle Name="CursorDrag">
<ImageFrame Name="f_0" Offset="11,11" Source="images/window_pieces01.dds" SourceRect="100,190,122,212"/>
</ImageStyle>
<ImageStyle Name="CloseBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="100,90,112,102"/>
</ImageStyle>
<ImageStyle Name="CloseBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="124,90,136,102"/>
</ImageStyle>
<ImageStyle Name="CloseBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="112,90,124,102"/>
</ImageStyle>
<ImageStyle Name="CloseBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="100,90,112,102"/>
</ImageStyle>
<ImageStyle Name="CloseBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="124,90,136,102"/>
</ImageStyle>
<ImageStyle Name="MinimizeBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="136,91,148,103"/>
</ImageStyle>
<ImageStyle Name="MinimizeBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="160,91,172,103"/>
</ImageStyle>
<ImageStyle Name="MinimizeBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="148,91,160,103"/>
</ImageStyle>
<ImageStyle Name="MinimizeBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="136,91,148,103"/>
</ImageStyle>
<ImageStyle Name="MinimizeBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="160,91,172,103"/>
</ImageStyle>
<ImageStyle Name="TileBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="230,10,236,16"/>
</ImageStyle>
<ImageStyle Name="TileBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="237,10,243,16"/>
</ImageStyle>
<ImageStyle Name="TileBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="244,10,250,16"/>
</ImageStyle>
<ImageStyle Name="TileBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="237,10,243,16"/>
</ImageStyle>
<ImageStyle Name="TileBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="237,10,243,16"/>
</ImageStyle>
<ImageStyle Name="VSBUpNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,90,22,112"/>
</ImageStyle>
<ImageStyle Name="VSBUpPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="34,90,46,112"/>
</ImageStyle>
<ImageStyle Name="VSBUpFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="22,90,34,112"/>
</ImageStyle>
<ImageStyle Name="VSBUpDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="46,90,58,112"/>
</ImageStyle>
<ImageStyle Name="VSBUpPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="34,90,46,112"/>
</ImageStyle>
<ImageStyle Name="VSBDownNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,112,22,134"/>
</ImageStyle>
<ImageStyle Name="VSBDownPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="34,112,46,134"/>
</ImageStyle>
<ImageStyle Name="VSBDownFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="22,112,34,134"/>
</ImageStyle>
<ImageStyle Name="VSBDownDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="46,112,58,134"/>
</ImageStyle>
<ImageStyle Name="VSBDownPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="34,112,46,134"/>
</ImageStyle>
<ImageStyle Name="VSBThumbTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,110,82,114"/>
</ImageStyle>
<ImageStyle Name="VSBThumbMiddle">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,130,82,132"/>
</ImageStyle>
<ImageStyle Name="VSBThumbBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,120,82,124"/>
</ImageStyle>
<ImageStyle Name="HSBLeftNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,140,32,152"/>
</ImageStyle>
<ImageStyle Name="HSBLeftPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,164,32,176"/>
</ImageStyle>
<ImageStyle Name="HSBLeftFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,152,32,164"/>
</ImageStyle>
<ImageStyle Name="HSBLeftDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,176,32,188"/>
</ImageStyle>
<ImageStyle Name="HSBLeftPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,164,32,176"/>
</ImageStyle>
<ImageStyle Name="HSBRightNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="32,140,54,152"/>
</ImageStyle>
<ImageStyle Name="HSBRightPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="32,164,54,176"/>
</ImageStyle>
<ImageStyle Name="HSBRightFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="32,152,54,164"/>
</ImageStyle>
<ImageStyle Name="HSBRightDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="32,176,54,188"/>
</ImageStyle>
<ImageStyle Name="HSBRightPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="32,164,54,176"/>
</ImageStyle>
<ImageStyle Name="HSBThumbRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="60,140,64,152"/>
</ImageStyle>
<ImageStyle Name="HSBThumbLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,140,74,152"/>
</ImageStyle>
<ImageStyle Name="HSBThumbMiddle">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="80,140,82,152"/>
</ImageStyle>
<ImageStyle Name="ListHeaderLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="30,20,34,36"/>
</ImageStyle>
<ImageStyle Name="ListHeaderMiddle">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="30,20,34,36"/>
</ImageStyle>
<ImageStyle Name="ListHeaderRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="30,20,34,36"/>
</ImageStyle>
<ImageStyle Name="BorderFrameTopLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,10,26,12"/>
</ImageStyle>
<ImageStyle Name="BorderFrameTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="30,10,32,12"/>
</ImageStyle>
<ImageStyle Name="BorderFrameTopRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="40,10,56,12"/>
</ImageStyle>
<ImageStyle Name="BorderFrameLeftTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,40,16,78"/>
</ImageStyle>
<ImageStyle Name="BorderFrameRightTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="20,40,26,78"/>
</ImageStyle>
<ImageStyle Name="BorderFrameLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="30,40,35,42"/>
</ImageStyle>
<ImageStyle Name="BorderFrameRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="40,40,46,42"/>
</ImageStyle>
<ImageStyle Name="BorderFrameLeftBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="30,50,36,62"/>
</ImageStyle>
<ImageStyle Name="BorderFrameRightBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="40,50,46,58"/>
</ImageStyle>
<ImageStyle Name="BorderFrameBottomLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,80,30,88"/>
</ImageStyle>
<ImageStyle Name="BorderFrameBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="40,80,42,88"/>
</ImageStyle>
<ImageStyle Name="BorderFrameBottomRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="50,80,80,88"/>
</ImageStyle>
<ImageStyle Name="WindowTitleLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="10,20,22,36"/>
</ImageStyle>
<ImageStyle Name="WindowTitleMiddle">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="30,20,34,36"/>
</ImageStyle>
<ImageStyle Name="WindowTitleRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="40,20,52,36"/>
</ImageStyle>
<ImageStyle Name="BtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,0,100,24"/>
</ImageStyle>
<ImageStyle Name="BtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,48,100,72"/>
</ImageStyle>
<ImageStyle Name="BtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,24,100,48"/>
</ImageStyle>
<ImageStyle Name="BtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,72,100,96"/>
</ImageStyle>
<ImageStyle Name="BtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,96,100,120"/>
</ImageStyle>
<ImageStyle Name="SmallBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="200,120,248,144"/>
</ImageStyle>
<ImageStyle Name="SmallBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="200,168,248,192"/>
</ImageStyle>
<ImageStyle Name="SmallBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="200,144,248,168"/>
</ImageStyle>
<ImageStyle Name="SmallBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="200,192,248,216"/>
</ImageStyle>
<ImageStyle Name="SmallBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="200,216,248,240"/>
</ImageStyle>
<ImageStyle Name="BigBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="100,0,220,24"/>
</ImageStyle>
<ImageStyle Name="BigBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="100,48,220,72"/>
</ImageStyle>
<ImageStyle Name="BigBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="100,24,220,48"/>
</ImageStyle>
<ImageStyle Name="BigBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="100,72,220,96"/>
</ImageStyle>
<ImageStyle Name="BigBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="100,96,220,120"/>
</ImageStyle>
<ImageStyle Name="SquareBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,120,40,160"/>
</ImageStyle>
<ImageStyle Name="SquareBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="80,120,120,160"/>
</ImageStyle>
<ImageStyle Name="SquareBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="40,120,80,160"/>
</ImageStyle>
<ImageStyle Name="SquareBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="120,120,160,160"/>
</ImageStyle>
<ImageStyle Name="SquareBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="160,120,200,160"/>
</ImageStyle>
<ImageStyle Name="BookBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="181,61,203,83"/>
</ImageStyle>
<ImageStyle Name="BookBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="181,83,203,105"/>
</ImageStyle>
<ImageStyle Name="BookBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="203,61,225,83"/>
</ImageStyle>
<ImageStyle Name="BookBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="203,83,225,105"/>
</ImageStyle>
<ImageStyle Name="BookBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="181,61,203,83"/>
</ImageStyle>
<ImageStyle Name="InnerFrameTopLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="60,170,64,174"/>
</ImageStyle>
<ImageStyle Name="InnerFrameTopRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,170,74,174"/>
</ImageStyle>
<ImageStyle Name="InnerFrameTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="65,170,69,174"/>
</ImageStyle>
<ImageStyle Name="InnerFrameLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="60,175,64,179"/>
</ImageStyle>
<ImageStyle Name="InnerFrameRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,175,74,179"/>
</ImageStyle>
<ImageStyle Name="InnerFrameBottomLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="60,180,64,184"/>
</ImageStyle>
<ImageStyle Name="InnerFrameBottomRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,180,74,184"/>
</ImageStyle>
<ImageStyle Name="InnerFrameBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="65,180,69,184"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameTopLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="180,160,190,164"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="191,160,195,164"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameTopRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="196,160,206,164"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameRightTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="207,160,211,168"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="207,169,211,173"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameRightBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="207,174,211,180"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameBottomRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="195,182,205,186"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="190,182,194,186"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameBottomLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="180,182,188,186"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameLeftBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="180,177,184,181"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="180,172,184,176"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameLeftTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="180,166,184,171"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameWithTitleTopLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="99,110,116,112"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameWithTitleTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="117,110,119,112"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameWithTitleTopRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="120,110,136,112"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameTitleLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="103,113,116,129"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameTitleMiddle">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="117,113,119,129"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameTitleRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="120,113,133,129"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameWithTitleLeftTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="99,113,103,129"/>
</ImageStyle>
<ImageStyle Name="RoundedFrameWithTitleRightTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="133,113,137,129"/>
</ImageStyle>
<ImageStyle Name="RecessedBox">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="180,110,221,151"/>
</ImageStyle>
<ImageStyle Name="PlusBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="100,220,114,236"/>
</ImageStyle>
<ImageStyle Name="PlusBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="114,220,128,236"/>
</ImageStyle>
<ImageStyle Name="PlusBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="128,220,142,236"/>
</ImageStyle>
<ImageStyle Name="PlusBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="142,220,156,236"/>
</ImageStyle>
<ImageStyle Name="PlusBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="156,220,170,236"/>
</ImageStyle>
<ImageStyle Name="MinusBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="100,236,114,252"/>
</ImageStyle>
<ImageStyle Name="MinusBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="114,236,128,252"/>
</ImageStyle>
<ImageStyle Name="MinusBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="128,236,142,252"/>
</ImageStyle>
<ImageStyle Name="MinusBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="142,236,156,252"/>
</ImageStyle>
<ImageStyle Name="MinusBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="156,236,170,252"/>
</ImageStyle>
<ImageStyle Name="SpellGems">
<ImageFrame Name="f_0" SourceRect="0,0,256,256"/>
<ImageFrame Name="f_1" SourceRect="0,0,256,256"/>
</ImageStyle>
<ImageStyle Name="GaugeBackground">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="110,10,210,18"/>
</ImageStyle>
<ImageStyle Name="GaugeFill">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="110,20,210,28"/>
</ImageStyle>
<ImageStyle Name="GaugeLines">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="110,30,210,38"/>
</ImageStyle>
<ImageStyle Name="GaugeLinesFill">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="110,40,210,48"/>
</ImageStyle>
<ImageStyle Name="GaugeEndCapLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="216,20,220,28"/>
</ImageStyle>
<ImageStyle Name="GaugeEndCapRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="212,10,216,18"/>
</ImageStyle>
<ImageStyle Name="SliderBackground">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="80,10,82,22"/>
</ImageStyle>
<ImageStyle Name="SliderEndCapLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="60,10,64,22"/>
</ImageStyle>
<ImageStyle Name="SliderEndCapRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,10,74,22"/>
</ImageStyle>
<ImageStyle Name="SliderThumbNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="91,10,100,28"/>
</ImageStyle>
<ImageStyle Name="SliderThumbPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="92,50,101,68"/>
</ImageStyle>
<ImageStyle Name="SliderThumbFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="91,30,100,48"/>
</ImageStyle>
<ImageStyle Name="SliderThumbDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="81,30,90,48"/>
</ImageStyle>
<ImageStyle Name="SliderThumbPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="82,50,91,68"/>
</ImageStyle>
<ImageStyle Name="SpellBookSlot">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="130,170,178,218"/>
</ImageStyle>
<ImageStyle Name="LeftArrowBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,216,30,248"/>
</ImageStyle>
<ImageStyle Name="LeftArrowBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="30,216,60,248"/>
</ImageStyle>
<ImageStyle Name="LeftArrowBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="60,216,90,248"/>
</ImageStyle>
<ImageStyle Name="LeftArrowBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="90,216,120,248"/>
</ImageStyle>
<ImageStyle Name="LeftArrowBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="120,216,150,248"/>
</ImageStyle>
<ImageStyle Name="RightArrowBtnNormal">
<ImageFrame Name="f_0" Offset="30,0" Source="images/window_pieces03.dds" SourceRect="220,0,250,32"/>
</ImageStyle>
<ImageStyle Name="RightArrowBtnFlyby">
<ImageFrame Name="f_0" Offset="30,0" Source="images/window_pieces03.dds" SourceRect="220,32,250,64"/>
</ImageStyle>
<ImageStyle Name="RightArrowBtnPressedFlyby">
<ImageFrame Name="f_0" Offset="30,0" Source="images/window_pieces03.dds" SourceRect="220,64,250,96"/>
</ImageStyle>
<ImageStyle Name="RightArrowBtnPressed">
<ImageFrame Name="f_0" Offset="30,0" Source="images/window_pieces03.dds" SourceRect="170,160,200,192"/>
</ImageStyle>
<ImageStyle Name="RightArrowBtnDisabled">
<ImageFrame Name="f_0" Offset="30,0" Source="images/window_pieces03.dds" SourceRect="170,192,200,224"/>
</ImageStyle>
<ImageStyle Name="PlatinumCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="90,140,108,158"/>
</ImageStyle>
<ImageStyle Name="GoldCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="108,140,126,158"/>
</ImageStyle>
<ImageStyle Name="SilverCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="126,140,144,158"/>
</ImageStyle>
<ImageStyle Name="CopperCoin">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="144,140,162,158"/>
</ImageStyle>
<ImageStyle Name="TabBottomLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="154,110,158,114"/>
</ImageStyle>
<ImageStyle Name="TabBottomRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="159,110,163,114"/>
</ImageStyle>
<ImageStyle Name="TabLeftBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="154,110,158,114"/>
</ImageStyle>
<ImageStyle Name="TabRightBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="159,111,163,115"/>
</ImageStyle>
<ImageStyle Name="TabFrameTopLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="140,110,150,114"/>
</ImageStyle>
<ImageStyle Name="TabFrameTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="151,110,153,114"/>
</ImageStyle>
<ImageStyle Name="TabFrameTopRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="164,111,174,115"/>
</ImageStyle>
<ImageStyle Name="TabFrameLeftTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="140,115,144,123"/>
</ImageStyle>
<ImageStyle Name="TabFrameRightTop">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="170,115,174,123"/>
</ImageStyle>
<ImageStyle Name="TabFrameLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="140,124,144,126"/>
</ImageStyle>
<ImageStyle Name="TabFrameRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="179,124,183,126"/>
</ImageStyle>
<ImageStyle Name="TabFrameLeftBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="140,127,144,135"/>
</ImageStyle>
<ImageStyle Name="TabFrameRightBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="170,127,174,135"/>
</ImageStyle>
<ImageStyle Name="TabFrameBottomLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="140,136,150,140"/>
</ImageStyle>
<ImageStyle Name="TabFrameBottom">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="151,136,153,140"/>
</ImageStyle>
<ImageStyle Name="TabFrameBottomRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="164,136,174,140"/>
</ImageStyle>
<ImageStyle Name="InventoryBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,120,26,146"/>
</ImageStyle>
<ImageStyle Name="InventoryBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,146,26,172"/>
</ImageStyle>
<ImageStyle Name="InventoryBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,172,26,198"/>
</ImageStyle>
<ImageStyle Name="InventoryBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,198,26,224"/>
</ImageStyle>
<ImageStyle Name="PetInfoBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="26,120,52,146"/>
</ImageStyle>
<ImageStyle Name="PetInfoBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="26,146,52,172"/>
</ImageStyle>
<ImageStyle Name="PetInfoBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="26,172,52,198"/>
</ImageStyle>
<ImageStyle Name="PetInfoBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="26,198,52,224"/>
</ImageStyle>
<ImageStyle Name="PetInfoBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="182,198,208,224"/>
</ImageStyle>
<ImageStyle Name="OptionsBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="52,120,78,146"/>
</ImageStyle>
<ImageStyle Name="OptionsBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="52,146,78,172"/>
</ImageStyle>
<ImageStyle Name="OptionsBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="52,172,78,198"/>
</ImageStyle>
<ImageStyle Name="OptionsBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="52,198,78,224"/>
</ImageStyle>
<ImageStyle Name="CheckBoxNormal">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,90,81,101"/>
</ImageStyle>
<ImageStyle Name="CheckBoxPressed">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="82,90,93,101"/>
</ImageStyle>
<ImageStyle Name="HotboxBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="78,120,104,146"/>
</ImageStyle>
<ImageStyle Name="HotboxBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="78,146,104,172"/>
</ImageStyle>
<ImageStyle Name="HotboxBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="78,172,104,198"/>
</ImageStyle>
<ImageStyle Name="HotboxBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="78,198,104,224"/>
</ImageStyle>
<ImageStyle Name="BuffBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="104,120,130,146"/>
</ImageStyle>
<ImageStyle Name="BuffBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="104,146,130,172"/>
</ImageStyle>
<ImageStyle Name="BuffBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="104,172,130,198"/>
</ImageStyle>
<ImageStyle Name="BuffBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="104,198,130,224"/>
</ImageStyle>
<ImageStyle Name="ActionsBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="130,120,156,146"/>
</ImageStyle>
<ImageStyle Name="ActionsBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="130,146,156,172"/>
</ImageStyle>
<ImageStyle Name="ActionsBtnPressed">
<ImageFrame Name="f_0" Offset="130,0" Source="images/window_pieces02.dds" SourceRect="130,172,156,198"/>
</ImageStyle>
<ImageStyle Name="ActionsBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="130,198,156,224"/>
</ImageStyle>
<ImageStyle Name="CastSpellBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="156,120,182,146"/>
</ImageStyle>
<ImageStyle Name="CastSpellBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="156,146,182,172"/>
</ImageStyle>
<ImageStyle Name="CastSpellBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="156,172,182,198"/>
</ImageStyle>
<ImageStyle Name="CastSpellBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="156,198,182,224"/>
</ImageStyle>
<ImageStyle Name="CastSpellBtnDisabled">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="182,172,208,198"/>
</ImageStyle>
<ImageStyle Name="FriendsBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="182,120,208,146"/>
</ImageStyle>
<ImageStyle Name="FriendsBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="182,146,208,172"/>
</ImageStyle>
<ImageStyle Name="FriendsBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="182,172,208,198"/>
</ImageStyle>
<ImageStyle Name="FriendsBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="182,198,208,224"/>
</ImageStyle>
<ImageStyle Name="HelpBtnNormal">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="104,224,130,250"/>
</ImageStyle>
<ImageStyle Name="HelpBtnFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="130,224,156,250"/>
</ImageStyle>
<ImageStyle Name="HelpBtnPressed">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="156,224,182,250"/>
</ImageStyle>
<ImageStyle Name="HelpBtnPressedFlyby">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="182,224,208,250"/>
</ImageStyle>
<ImageStyle Name="InvEar">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,0,40,40"/>
</ImageStyle>
<ImageStyle Name="InvNeck">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="40,0,80,40"/>
</ImageStyle>
<ImageStyle Name="InvHead">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="80,0,120,40"/>
</ImageStyle>
<ImageStyle Name="InvFace">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="120,0,160,40"/>
</ImageStyle>
<ImageStyle Name="InvChest">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="160,0,200,40"/>
</ImageStyle>
<ImageStyle Name="InvAboutBody">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,40,40,80"/>
</ImageStyle>
<ImageStyle Name="InvArms">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="40,40,80,80"/>
</ImageStyle>
<ImageStyle Name="InvShoulders">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="80,40,120,80"/>
</ImageStyle>
<ImageStyle Name="InvWrist">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="120,40,160,80"/>
</ImageStyle>
<ImageStyle Name="InvWaist">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="160,40,200,80"/>
</ImageStyle>
<ImageStyle Name="InvHands">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,80,40,120"/>
</ImageStyle>
<ImageStyle Name="InvRing">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="40,80,80,120"/>
</ImageStyle>
<ImageStyle Name="InvLegs">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="80,80,120,120"/>
</ImageStyle>
<ImageStyle Name="InvFeet">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="120,80,160,120"/>
</ImageStyle>
<ImageStyle Name="InvPrimary">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="160,80,200,120"/>
</ImageStyle>
<ImageStyle Name="InvSecondary">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="200,0,240,40"/>
</ImageStyle>
<ImageStyle Name="InvRange">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="200,40,240,80"/>
</ImageStyle>
<ImageStyle Name="InvAmmo">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="200,80,240,120"/>
</ImageStyle>
<ImageStyle Name="MainTabIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="108,50,126,68"/>
</ImageStyle>
<ImageStyle Name="MainTabActiveIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="108,68,126,86"/>
</ImageStyle>
<ImageStyle Name="CombatTabIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="126,50,144,68"/>
</ImageStyle>
<ImageStyle Name="CombatTabActiveIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="126,68,144,86"/>
</ImageStyle>
<ImageStyle Name="SocialsTabIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="144,50,162,68"/>
</ImageStyle>
<ImageStyle Name="SocialsTabActiveIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="144,68,162,86"/>
</ImageStyle>
<ImageStyle Name="AbilitiesTabIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="162,50,180,68"/>
</ImageStyle>
<ImageStyle Name="AbilitiesTabActiveIcon">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="162,68,180,86"/>
</ImageStyle>
<ImageStyle Name="LeftTitlePiece">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,160,48,216"/>
</ImageStyle>
<ImageStyle Name="RightTitlePiece">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="119,160,167,216"/>
</ImageStyle>
<ImageStyle Name="MiddleTitlePiece">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="49,160,115,216"/>
</ImageStyle>
<ImageStyle Name="StretchyTitlePiece">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="116,160,118,216"/>
</ImageStyle>
<ImageStyle Name="SpellGemHolder">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="208,216,247,248"/>
</ImageStyle>
<ImageStyle Name="SpellGemHighlight">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="0,250,0,250"/>
</ImageStyle>
<ImageStyle Name="SpellGemBackground">
<ImageFrame Name="f_0" Source="images/window_pieces02.dds" SourceRect="209,177,248,209"/>
</ImageStyle>
<ImageStyle Name="DividerLeft">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="80,170,84,174"/>
</ImageStyle>
<ImageStyle Name="DividerMiddle">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="80,175,84,179"/>
</ImageStyle>
<ImageStyle Name="DividerRight">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="80,180,84,184"/>
</ImageStyle>
<ImageStyle Name="WhitePixel">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="90,90,91,91"/>
</ImageStyle>
<ImageStyle Name="DividerVertical">
<ImageFrame Name="f_0" Source="images/window_pieces03.dds" SourceRect="0,96,100,120"/>
</ImageStyle>
<ImageStyle Name="CompassStrip">
<ImageFrame Name="f_0" Source="images/window_pieces04.dds" SourceRect="0,0,180,24"/>
</ImageStyle>
<ImageStyle Name="CompassOverlay">
<ImageFrame Name="f_0" Source="images/window_pieces04.dds" SourceRect="0,24,98,48"/>
</ImageStyle>
<ImageStyle Name="OpenCheck">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="70,90,81,101"/>
</ImageStyle>
<ImageStyle Name="CloseCheck">
<ImageFrame Name="f_0" Source="images/window_pieces01.dds" SourceRect="82,90,93,101"/>
</ImageStyle>
<ImageStyle Name="Spell0">
<ImageFrame Name="f_0" Source="images/gemicons01.dds" SourceRect="1,1,24,24"/>
</ImageStyle>
<ImageStyle Name="Spell1">
<ImageFrame Name="f_0" Source="images/gemicons01.dds" SourceRect="25,25,48,48"/>
</ImageStyle>
</Namespace>
